### Method

# GioUnix OutputStream get_close_fd

since: 2.20

#### Declaration [src]

    gboolean
    g_unix_output_stream_get_close_fd (
      GUnixOutputStream* stream
    )

#### Description [src]

Returns whether the file descriptor of `stream` will be closed when the stream is closed.

Available since: 2.20

Gets property | `GioUnix.OutputStream:close-fd`

#### Return value

Type: `gboolean`

`TRUE` if the file descriptor is closed when done.